# $Revision: 1.9 $, $Date: 2003/08/08 12:49:45 $
Summary:	Command-Line Xmms controlling program
Summary(pl):	Program kontrolujcy xmms z linii polece
Name:		xmms-clxmms
Version:	0.6
Release:	2
License:	GPL
Group:		Applications/Sound
Source0:	http://kolos.math.uni.lodz.pl/~bajcik/stuff/clxmms-%{version}.tar.gz
# Source0-md5:	9ed0759c6e3765c0f9c2d65784db35f0
BuildRequires:	xmms-devel
BuildRequires:	readline-devel
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Don't like GUI? This program gives you a control on a xmms player.

%description -l pl
Nie lubisz interfejsu graficznego? Ten program daje Ci kontrol nad
odtwarzaczem xmms.

%prep
%setup -q -n clxmms-%{version}

%build
%{__make} \
	CC=%{__cc} \
	OPTFL="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install clxmms $RPM_BUILD_ROOT%{_bindir}
install clxmms.1 $RPM_BUILD_ROOT%{_mandir}/man1/


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-clxmms.spec,v $
Revision 1.9  2003/08/08 12:49:45  misi3k
- rel 2
- rebuild

Revision 1.8  2003/05/28 13:03:08  malekith
- massive attack: source-md5

Revision 1.7  2003/05/25 06:28:24  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2003/01/29 18:26:15  wolf
- 0.6

Revision 1.5  2002/11/29 22:47:58  ankry
- massive attack: new %%doc

Revision 1.4  2002/05/02 16:36:47  wolf
- updated to 0.5

Revision 1.3  2002/04/25 16:42:05  arturs
fixed a small typo

Revision 1.2  2002/02/22 23:30:06  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.1  2002/02/17 16:50:34  wolf
- initial release

